CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Usage

INTRODUCTION
------------

Current Maintainers:

 * Devin Carlson <http://drupal.org/user/290182>

Media: YouTube adds YouTube as a supported media provider.

REQUIREMENTS
------------

Media: YouTube has one dependency.

Contributed modules
 * Media Internet - A submodule of the Media module.

INSTALLATION
------------

Media: YouTube can be installed via the standard Drupal installation process
(http://drupal.org/node/895232).

USAGE
-----

Media: YouTube integrates the YouTube video-sharing service with the Media
module to allow users to add and manage YouTube videos as they would any other
piece of media.

Internet media can be added on the Web tab of the Add file page (file/add/web).
With Media: YouTube enabled, users can add a YouTube video by entering its URL
or embed code.
